using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PM
{
    [Description("考评项目表")]
    public class T_PE_ASSESSMENT_ITEM : MesEntityBase
    {
        [Description("编号")]
        public string CODE { get; set; }
        [Description("考评项目")]
        public string NAME { get; set; }
    }
}
